<?xml version='1.0' encoding='UTF-8'?>
<versioninfos>
  <versioninfo>
    <component>sqlite</component>
    <version>
      <major>3.6.23</major>
      <minor/>
    </version>
  </versioninfo>
  <versioninfo>
    <component>poidb</component>
    <version>
      <major>2</major>
      <minor>0</minor>
    </version>
  </versioninfo>
  <versioninfo>
    <component>poiconfig</component>
    <version>
      <major>1</major>
      <minor>1</minor>
    </version>
  </versioninfo>
</versioninfos>
